﻿using Sample.Infrastructure;
using System;

namespace Sample.Model
{
    public class Person : ObservableObject
    {


        private String _name;

        public String Name
        {
            get { return _name; }
            set { _name = value; OnPropertyChanged(); }
        }

        private int _age;

        public int Age
        {
            get { return _age; }
            set { _age = value; OnPropertyChanged(); }
        }

        public Person()
        {

        }
    }
}
